@charset "UTF-8";


@font-face {
	font-family: 'Freesentation'; 
	src: url('../fonts/Freesentation-4Regular.ttf') format('truetype'); 
	src: url('../fonts/Freesentation-4Regular.woff2') format('woff2'); 
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-4Regular.woff2') format('woff2');
	font-weight: 400; 
	font-display: swap;
}
@font-face {
	font-family: 'Freesentation'; 
	src: url('../fonts/Freesentation-5Medium.ttf') format('truetype'); 
	src: url('../fonts/Freesentation-5Medium.woff2') format('woff2'); 
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-5Medium.woff2') format('woff2');
	font-weight: 500; 
	font-display: swap;
}
@font-face {
	font-family: 'Freesentation'; 
	src: url('../fonts/Freesentation-7Bold.ttf') format('truetype'); 
	src: url('../fonts/Freesentation-7Bold.woff2') format('woff2'); 
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2404@1.0/Freesentation-7Bold.woff2') format('woff2');
	font-weight: 600; 
	font-display: swap;
}


@font-face {
    font-family: 'Paperozi';
	src: url('../fonts/Paperlogy-4Regular.ttf') format('truetype'); 
	src: url('../fonts/Paperlogy-4Regular.woff2') format('woff2'); 
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-4Regular.woff2') format('woff2');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
	src: url('../fonts/Paperlogy-5Medium.ttf') format('truetype'); 
	src: url('../fonts/Paperlogy-5Medium.woff2') format('woff'); 
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-5Medium.woff2') format('woff2');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Paperozi';
	src: url('../fonts/Freesentation-7Bold.ttf') format('truetype'); 
	src: url('../fonts/Freesentation-7Bold.woff2') format('woff'); 
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/2408-3@1.0/Paperlogy-7Bold.woff2') format('woff2');
    font-weight: 700;
    font-display: swap;
}

/*Material Icons*/
@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/MaterialIcons-Regular.eot); /* For IE6-8 */
    src: local('Material Icons'),
         local('MaterialIcons-Regular'),
         url(../fonts/MaterialIcons-Regular.woff2) format('woff2'),
         url(../fonts/MaterialIcons-Regular.woff) format('woff'),
         url(../fonts/MaterialIcons-Regular.ttf) format('truetype');
  }

@font-face {
  font-family: 'Material Symbols Outlined';
  font-style: normal;
  src: url(../fonts/MaterialSymbolsOutlined.woff2) format('woff2'),
	   url(../fonts/MaterialSymbolsOutlined.ttf) format('truetype');
}

@font-face {
  font-family: 'Material Symbols Rounded';
  font-style: normal;
  src: url(../fonts/MaterialSymbolsRounded.woff2) format('woff2'),
	   url(../fonts/MaterialSymbolsRounded.ttf) format('truetype');
}

@font-face {
  font-family: 'Material Symbols Sharp';
  font-style: normal;
  src: url(../fonts/MaterialSymbolsSharp.woff2) format('woff2'),
	   url(../fonts/MaterialSymbolsSharp.ttf) format('truetype');
}